#. extracted from helpcontent2/source/text/swriter/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2023-06-12 14:20+0000\n"
"Last-Translator: Miloš Šrámek <msramek22@gmail.com>\n"
"Language-Team: Slovak <https://translations.documentfoundation.org/projects/libo_help-7-5/textswriter04/sk/>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1507118418.000000\n"

#. brcGC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for %PRODUCTNAME Writer"
msgstr "Klávesové skratky pre %PRODUCTNAME Writer"

#. AxYaC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3145763\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in text documents</bookmark_value>         <bookmark_value>text documents; shortcut keys in</bookmark_value>"
msgstr "<bookmark_value>klávesové skratky; textový dokument</bookmark_value><bookmark_value>textový dokument; klávesové skratky</bookmark_value>"

#. C9cjF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145763\n"
"help.text"
msgid "<variable id=\"text_keys\"><link href=\"text/swriter/04/01020000.xhp\">Shortcut Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer</link></variable>"
msgstr "<variable id=\"text_keys\"><link href=\"text/swriter/04/01020000.xhp\">Klávesové skratky pre <item type=\"productname\">%PRODUCTNAME</item> Writer</link></variable>"

#. qbPEo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150491\n"
"help.text"
msgid "You can use shortcut keys to quickly perform common tasks in <item type=\"productname\">%PRODUCTNAME</item>. This section lists the default shortcut keys for <item type=\"productname\">%PRODUCTNAME</item> Writer."
msgstr "Klávesovými skratkami môžete urýchliť vykonanie bežných úloh v produkte <item type=\"productname\">%PRODUCTNAME</item>. Táto sekcia obsahuje zoznam základných klávesových skratiek pre <item type=\"productname\">%PRODUCTNAME</item> Writer."

#. WkpSD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145081\n"
"help.text"
msgid "You can also use the <link href=\"text/shared/04/01010000.xhp\">general shortcut keys in <item type=\"productname\">%PRODUCTNAME</item></link>."
msgstr "Môžete tiež použiť <link href=\"text/shared/04/01010000.xhp\"> všeobecné klávesové skratky v <item type=\"productname\">%PRODUCTNAME</item></link>."

#. dQtdg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149800\n"
"help.text"
msgid "Function Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "Funkčné klávesy pre <item type=\"productname\">%PRODUCTNAME</item> Writer"

#. 5DyzK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10663\n"
"help.text"
msgid "Shortcut keys"
msgstr "Klávesové skratky"

#. DCeRU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10668\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#. U2DxF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149486\n"
"help.text"
msgid "F2"
msgstr "F2"

#. aAAKw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3143274\n"
"help.text"
msgid "Formula Bar"
msgstr "Panel vzorcov"

#. 4ajxh
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149821\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"

#. zp2mH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145774\n"
"help.text"
msgid "Insert Fields"
msgstr "Vložiť polia"

#. oyxS4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155912\n"
"help.text"
msgid "F3"
msgstr "F3"

#. pjc6f
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155855\n"
"help.text"
msgid "Complete AutoText"
msgstr "Dokončiť Automatický Text"

#. DC7Wg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147411\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#. 5dp5A
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155060\n"
"help.text"
msgid "Edit AutoText"
msgstr "Upraviť automatický text"

#. Fx4Z8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150097\n"
"help.text"
msgid "Shift+F4"
msgstr "Shift+F4"

#. MJFUJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153400\n"
"help.text"
msgid "Select next frame"
msgstr "Vybrať ďalší rámček"

#. KGiDG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149839\n"
"help.text"
msgid "Ctrl+Shift+F4"
msgstr ""

#. qUKWo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148847\n"
"help.text"
msgid "Open Data Source View"
msgstr "Zobraziť zdroj dát"

#. xz8HB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156096\n"
"help.text"
msgid "F5"
msgstr "F5"

#. EBCei
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156110\n"
"help.text"
msgid "Navigator on/off"
msgstr "Navigátor zap/vyp"

#. DAAVF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id451547122572675\n"
"help.text"
msgid "Shift+F5"
msgstr ""

#. E4Zqz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id191547122572675\n"
"help.text"
msgid "Moves the cursor to the position that it had when the document was last saved before it was last closed."
msgstr ""

#. GEWBz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153118\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#. rkGsE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149628\n"
"help.text"
msgid "Navigator on, go to page number"
msgstr "Zapnúť navigátor, prejsť na stranu číslo"

#. iBRGt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149647\n"
"help.text"
msgid "F7"
msgstr "F6"

#. ZKQnV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149957\n"
"help.text"
msgid "Spelling"
msgstr ""

#. BgpGm
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149601\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"

#. qG6qV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149850\n"
"help.text"
msgid "Thesaurus"
msgstr "Slovník synoným"

#. DU5pi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149869\n"
"help.text"
msgid "F8"
msgstr "F8"

#. T9Nam
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145096\n"
"help.text"
msgid "Extension mode"
msgstr "Režim rozširovania"

#. 3cZrP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145116\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F8"

#. iGigL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149593\n"
"help.text"
msgid "Field shadings on / off"
msgstr "Tieňovania poľa zap / vyp"

#. XkDgU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156250\n"
"help.text"
msgid "Shift+F8"
msgstr "Shift F8"

#. mZXDi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156264\n"
"help.text"
msgid "Additional selection mode"
msgstr "Režim ďalšieho výberu"

#. zhxhj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7121494\n"
"help.text"
msgid "Ctrl+Shift+F8"
msgstr "Ctrl+Shift+F8"

#. 2nhCf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9048432\n"
"help.text"
msgid "Block selection mode"
msgstr "Blokový režim výberu"

#. DYGmM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145408\n"
"help.text"
msgid "F9"
msgstr "F9"

#. bvYwS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155306\n"
"help.text"
msgid "Update fields"
msgstr "Aktualizovať polia"

#. CezLx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155324\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9"

#. yzufX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154404\n"
"help.text"
msgid "Show fields"
msgstr "Zobraziť polia"

#. eFmJa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154423\n"
"help.text"
msgid "Shift+F9"
msgstr "Shift F9"

#. CCkAf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153375\n"
"help.text"
msgid "Calculate Table"
msgstr "Spočítaj tabuľku"

#. NfVvA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153394\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F9"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F9"

#. WVgrC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154865\n"
"help.text"
msgid "Update Input Fields and Input Lists"
msgstr "Aktualizovať Vstupné Polia a Vstupné Zoznamy"

#. YrFbX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155883\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F10"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F10"

#. 4fbWp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148674\n"
"help.text"
msgid "Nonprinting Characters on/off"
msgstr "Riadiace znaky zap/vyp"

#. jZnN4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148693\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#. vJsNC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149978\n"
"help.text"
msgid "Styles window on/off"
msgstr ""

#. icxpB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149997\n"
"help.text"
msgid "Shift+F11"
msgstr "Shift+F11"

#. wyAxo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155926\n"
"help.text"
msgid "Create Style"
msgstr "Vytvoriť štýl"

#. ngPGJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id0905200802191980\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F11"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F11"

#. 8GVhM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id0905200802192020\n"
"help.text"
msgid "Sets focus to Apply Style box"
msgstr "Prejsť do poľa Použiť štýl"

#. KbwAx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155945\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F11"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F11"

#. Qa3bN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153020\n"
"help.text"
msgid "Update Style"
msgstr "Aktualizovať štýl"

#. L8FVh
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153039\n"
"help.text"
msgid "F12"
msgstr "F12"

#. jiXFc
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148959\n"
"help.text"
msgid "Toggle Ordered List"
msgstr ""

#. wAUBd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148979\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"

#. Kudcw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153650\n"
"help.text"
msgid "Insert or edit Table"
msgstr "Vložiť alebo upraviť Tabuľku"

#. GVNZX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152749\n"
"help.text"
msgid "Shift+F12"
msgstr "Shift+F12"

#. fkbSD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152763\n"
"help.text"
msgid "Toggle Unordered List"
msgstr ""

#. pneN5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153876\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F12"

#. E9pG5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153901\n"
"help.text"
msgid "Ordered / Unordered List off"
msgstr ""

#. HyF9c
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147109\n"
"help.text"
msgid "Shortcut Keys for <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "Klávesové skratky pre <item type=\"productname\">%PRODUCTNAME</item> Writer"

#. gnAFp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10ACE\n"
"help.text"
msgid "Shortcut keys"
msgstr "Klávesové skratky"

#. zzkBF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10AD3\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#. QqFdR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149785\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#. NdbXK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150220\n"
"help.text"
msgid "Select All"
msgstr "Vybrať všetko"

#. wPU8p
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150239\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+J"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+J"

#. HV6WL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145219\n"
"help.text"
msgid "Justify"
msgstr "Do bloku"

#. GGZ4z
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145238\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"

#. LTHbC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150325\n"
"help.text"
msgid "Double Underline"
msgstr "Dvojité podčiarknutie"

#. htUya
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148578\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+E"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+E"

#. Sfbo5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148604\n"
"help.text"
msgid "Centered"
msgstr "Na stred"

#. DSJ9D
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147016\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+H"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#. uxDhp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147041\n"
"help.text"
msgid "Find and Replace"
msgstr "Nájsť a Nahradiť"

#. Brwcz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150940\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#. EWHeR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150965\n"
"help.text"
msgid "Superscript"
msgstr "Horný index"

#. kgiDH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154363\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+L"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+L"

#. HQ8KB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154389\n"
"help.text"
msgid "Align Left"
msgstr "Zarovnať vľavo"

#. yo8B2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150519\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"

#. gG5yw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147519\n"
"help.text"
msgid "Align Right"
msgstr "Zarovnať vpravo"

#. nyNBV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147538\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+B"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+B"

#. bQAbN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153587\n"
"help.text"
msgid "Subscript"
msgstr "Dolný index"

#. 4H5vP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153606\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"

#. 6Y4oN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151268\n"
"help.text"
msgid "Redo last action"
msgstr "Znovu previesť poslednú akciu"

#. okgdj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10D39\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+0 (zero)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+0 (nula)"

#. 7uEYD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10D64\n"
"help.text"
msgid "Apply Text Body paragraph style"
msgstr ""

#. dxC7K
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151287\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+1"

#. oAKuu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153731\n"
"help.text"
msgid "Apply Heading 1 paragraph style"
msgstr "Použiť štýl odseku Nadpis 1"

#. 7CZcq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153751\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+2"

#. iDPoL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150831\n"
"help.text"
msgid "Apply Heading 2 paragraph style"
msgstr "Použiť štýl odseku Nadpis 2"

#. Wa3tN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10DF8\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+3"

#. rQRNS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10E23\n"
"help.text"
msgid "Apply Heading 3 paragraph style"
msgstr "Použiť štýl odseku Nadpis 3"

#. ZJCMC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1550DF8\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+4"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+4"

#. CgwGd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN5510E23\n"
"help.text"
msgid "Apply Heading 4 paragraph style"
msgstr "Použiť štýl odseku Nadpis 4"

#. z7MZx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150849\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+5"

#. xTs6C
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146860\n"
"help.text"
msgid "Apply Heading 5 paragraph style"
msgstr "Použiť štýl odseku Nadpis 5"

#. yFEKq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146878\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Plus Key(+)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Plus (+)"

#. AbV2S
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155403\n"
"help.text"
msgid "Calculates the selected text and copies the result to the clipboard."
msgstr "Vypočíta výraz obsiahnutý v označenom texte a výsledok skopíruje do schránky"

#. tZvnu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155432\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Pomlčka (-)"

#. nwFUv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150712\n"
"help.text"
msgid "Soft hyphens; hyphenation set by you."
msgstr ""

#. EFKvp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150732\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Kláves Mínus(-)"

#. bjRhb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148394\n"
"help.text"
msgid "Non-breaking hyphen (is not used for hyphenation)"
msgstr ""

#. GbHDz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148414\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+multiplication sign * (only on number pad)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+hviezdička * (iba na numerickej klávesnici)"

#. Pjfzz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147302\n"
"help.text"
msgid "Run macro field"
msgstr "Spustiť pole makra"

#. PqbpK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147321\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Medzerník"

#. wDzkE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150260\n"
"help.text"
msgid "Non-breaking spaces. Non-breaking spaces are not used for hyphenation and are not expanded if the text is justified."
msgstr "Nerozdeliteľné medzery. Nerozdeliteľné medzery sa nepoužívajú na delenie slov a nie sú rozširované pri zarovnaní do bloku."

#. xsddz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150281\n"
"help.text"
msgid "Shift+Enter"
msgstr "Shift + Enter"

#. Swrx8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150294\n"
"help.text"
msgid "Line break without paragraph change"
msgstr "Zalomenie riadku bez zmeny odseku"

#. AFeET
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149422\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#. AmExs
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149447\n"
"help.text"
msgid "Manual page break"
msgstr "Ručné zalomenie strany"

#. aABQP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146967\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Enter"

#. smRgr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146993\n"
"help.text"
msgid "Column break in multicolumnar texts"
msgstr "Zalomenie stĺpca vo viac stĺpcových textoch"

#. 2r5ie
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152906\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"

#. A5Eck
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152932\n"
"help.text"
msgid "Inserting a new paragraph without numbering inside a list. Does not work when the cursor is at the end of the list."
msgstr ""

#. hyD6E
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153772\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Enter"

#. g9FzE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153798\n"
"help.text"
msgid "Insert a new paragraph directly before or after a section or table."
msgstr ""

#. D2Ddu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9535524\n"
"help.text"
msgid "For sections, the cursor must be placed at the first or last character. For tables, the cursor must be placed at the first character of the first cell or the last character of the last cell."
msgstr ""

#. SAcMa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153818\n"
"help.text"
msgid "Arrow Left"
msgstr "Šípka Vľavo"

#. nkCM3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153930\n"
"help.text"
msgid "Move cursor to left"
msgstr "Presunúť kurzor vľavo"

#. jDhBr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153949\n"
"help.text"
msgid "Shift+Arrow Left"
msgstr "Shift+Šípka Vľavo"

#. zPP4n
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153963\n"
"help.text"
msgid "Move cursor with selection to the left"
msgstr "Presunúť kurzor doľava a označiť"

#. qkLD6
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148631\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. AfCys
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148656\n"
"help.text"
msgid "Go to beginning of word"
msgstr "Prejsť na začiatok slova"

#. rzufT
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154244\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Šípka Vľavo"

#. BZBdr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154270\n"
"help.text"
msgid "Selecting to the left word by word"
msgstr "Označenie textu slovo za slovom smerom vľavo"

#. aUTdg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153147\n"
"help.text"
msgid "Arrow Right"
msgstr "Šípka vpravo"

#. fWN5N
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153161\n"
"help.text"
msgid "Move cursor to right"
msgstr "Presunúť kurzor vpravo"

#. 4CApH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153180\n"
"help.text"
msgid "Shift+Arrow Right"
msgstr "Shift+Šípka vpravo"

#. uCQXE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154048\n"
"help.text"
msgid "Move cursor with selection to the right"
msgstr "Presunúť kurzor doprava a označiť"

#. eQLyD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154067\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. FGKdD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154093\n"
"help.text"
msgid "Go to start of next word"
msgstr ""

#. zF2Zr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155272\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Šípka Vľavo"

#. weENC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155298\n"
"help.text"
msgid "Selecting to the right word by word"
msgstr "Označenie textu slovo za slovom smerom vpravo"

#. MMX3C
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154718\n"
"help.text"
msgid "Arrow Up"
msgstr "Šípka Hore"

#. mMaCL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154731\n"
"help.text"
msgid "Move cursor up one line"
msgstr "Presunúť kurzor o jeden riadok vyššie"

#. NvAoA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154750\n"
"help.text"
msgid "Shift+Arrow Up"
msgstr "Shift+Šípka Hore"

#. DbihF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153199\n"
"help.text"
msgid "Selecting lines in an upwards direction"
msgstr "Označenie riadkov smerom hore"

#. VGz9r
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id6452528\n"
"help.text"
msgid "Ctrl+Arrow Up"
msgstr "Ctrl+Šípka Hore"

#. 4FbU4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id1764275\n"
"help.text"
msgid "Move cursor to beginning of paragraph. Next keystroke moves cursor to beginning of previous paragraph"
msgstr ""

#. VEwNS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id778527\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Šípka Vľavo"

#. Mvja7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id1797235\n"
"help.text"
msgid "Select to beginning of paragraph. Next keystroke extends selection to beginning of previous paragraph"
msgstr ""

#. cbSpN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153218\n"
"help.text"
msgid "Arrow Down"
msgstr "Šípka Dole"

#. HE4wg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153232\n"
"help.text"
msgid "Move cursor down one line"
msgstr "Presunúť kurzor o riadok nižšie"

#. PRQGC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153317\n"
"help.text"
msgid "Shift+Arrow Down"
msgstr "Shift+Šípka Dole"

#. G2CEB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153331\n"
"help.text"
msgid "Selecting lines in a downward direction"
msgstr "Označiť riadky smerom dole"

#. PCFvK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id578936\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. dezro
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id6164433\n"
"help.text"
msgid "Move cursor to beginning of next paragraph."
msgstr ""

#. vB7xy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7405011\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Šípka Vľavo"

#. 4Ygc8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3729361\n"
"help.text"
msgid "Select to end of paragraph. Next keystroke extends selection to end of next paragraph"
msgstr ""

#. d6Zee
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153351\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#. FXCQV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154512\n"
"help.text"
msgid "Go to beginning of line"
msgstr "Prejsť na začiatok riadku"

#. FYZDD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154531\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#. MyZhF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154544\n"
"help.text"
msgid "Go and select to the beginning of a line"
msgstr "Označiť text od pôvodnej pozície k začiatku riadku"

#. mJCQW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150972\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#. MAucD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150986\n"
"help.text"
msgid "Go to end of line"
msgstr "Prejsť na koniec riadku"

#. EzStS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151005\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#. qCDwe
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151019\n"
"help.text"
msgid "Go and select to end of line"
msgstr "Označiť text od pôvodnej pozície ku koncu riadku"

#. NqHFz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149371\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"

#. TyzSU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149396\n"
"help.text"
msgid "Go to start of document"
msgstr "Prejsť na začiatok dokumentu"

#. eTwJd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151030\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#. Soi4q
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151055\n"
"help.text"
msgid "Go and select text to start of document"
msgstr "Prejsť a označiť text od pôvodnej pozície k začiatku dokumentu"

#. 7BJiR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151075\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"

#. FVBec
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149732\n"
"help.text"
msgid "Go to end of document"
msgstr "Prejsť na koniec dokumentu"

#. fSosH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149750\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#. HD7Wn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147064\n"
"help.text"
msgid "Go and select text to end of document"
msgstr "Prejsť a označiť text od pôvodnej pozície po koniec dokumentu"

#. udfmK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147083\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"

#. AkRxs
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153826\n"
"help.text"
msgid "Switch cursor between text and header"
msgstr "Prepnúť kurzor medzi textom a záhlavím"

#. 39Gyb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153846\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"

#. Ge7rN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153872\n"
"help.text"
msgid "Switch cursor between text and footer"
msgstr "Prepnúť kurzor medzi textom a pätou"

#. NSvPr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150889\n"
"help.text"
msgid "Insert"
msgstr "Vložiť"

#. QmwSr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150903\n"
"help.text"
msgid "Insert mode on/off"
msgstr "Režim vkladania zap/vyp"

#. cCACa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150922\n"
"help.text"
msgid "PageUp"
msgstr "PageUp"

#. FKrcD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157513\n"
"help.text"
msgid "Screen page up"
msgstr "Posunúť náhľad obrazovky smerom hore"

#. MURLn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3157532\n"
"help.text"
msgid "Shift+PageUp"
msgstr "Shift+PageUp"

#. PHfEt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157546\n"
"help.text"
msgid "Move up screen page with selection"
msgstr "Posunúť náhľad obrazovky smerom hore a  označiť ako blok"

#. tRtqA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152957\n"
"help.text"
msgid "PageDown"
msgstr "PageDown"

#. nE7dC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152970\n"
"help.text"
msgid "Move down screen page"
msgstr "Posunúť náhľad obrazovky smerom dole"

#. KskEK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152990\n"
"help.text"
msgid "Shift+PageDown"
msgstr "Shift+PageDown"

#. G9bD3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153004\n"
"help.text"
msgid "Move down screen page with selection"
msgstr "Posunúť náhľad obrazovky smerom dole a označiť ako blok"

#. C9GRC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148448\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"

#. 9dS2G
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148474\n"
"help.text"
msgid "Delete text to end of word"
msgstr "Vymazanie textu po koniec slova"

#. QEhEF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151080\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"

#. 3uHLP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151106\n"
"help.text"
msgid "Delete text to beginning of word"
msgstr "Vymazanie textu k začiatku slova"

#. o8aKW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id9959715\n"
"help.text"
msgid "In a list: delete an empty paragraph in front of the current paragraph"
msgstr "V zozname: odstránenie prázdneho odseku pred aktuálnym odsekom"

#. ghM3E
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151124\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>+Shift"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#. CFwv6
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146919\n"
"help.text"
msgid "Delete text to end of sentence"
msgstr "Vymazanie textu po koniec vety"

#. sMRuV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146937\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"

#. m8Ajx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153532\n"
"help.text"
msgid "Delete text to beginning of sentence"
msgstr "Vymazanie textu k začiatku vety"

#. rtD6M
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153551\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#. AFUgU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153577\n"
"help.text"
msgid "Next suggestion with <link href=\"text/shared/01/06040600.xhp\">Automatic Word Completion</link>"
msgstr "Ďalší návrh s <link href=\"text/shared/01/06040600.xhp\">Automatickým Dokončovaním Slov</link>"

#. qDiED
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147360\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tabulátor"

#. bVg3F
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147386\n"
"help.text"
msgid "Use previous suggestion with <link href=\"text/shared/01/06040600.xhp\">Automatic Word Completion</link>"
msgstr "Použitie predchádzajúceho návrhu s <link href=\"text/shared/01/06040600.xhp\">Automatickým Dokončovaním Slov</link>"

#. BqeEo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3144447360\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+V"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+P"

#. YNcAN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3144447386\n"
"help.text"
msgid "Paste the contents of the clipboard as unformatted text."
msgstr "Vloží obsah schránky."

#. 9qfif
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145382\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + double-click or <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Shift + F10"
msgstr ""

#. MiU6g
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150379\n"
"help.text"
msgid "Use this combination to quickly dock or undock the Navigator, Styles window, or other windows"
msgstr ""

#. PDoHo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3150396\n"
"help.text"
msgid "<bookmark_value>headings; switching levels by keyboard</bookmark_value>      <bookmark_value>paragraphs; moving by keyboard</bookmark_value>"
msgstr ""

#. E4EEB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150396\n"
"help.text"
msgid "Shortcut Keys for Paragraphs, List Paragraphs and Heading Levels"
msgstr ""

#. AGgt5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN11694\n"
"help.text"
msgid "Shortcut keys"
msgstr "Klávesové skratky"

#. EDGLD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN11699\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#. SBqVR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153679\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Up Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. beAnG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153693\n"
"help.text"
msgid "Move the active paragraph or selected paragraphs up one paragraph."
msgstr "Premiestnenie aktuálneho odseku alebo označených odsekov o jeden odsek smerom hore"

#. F7h8g
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153712\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Down Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. aqWc6
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154639\n"
"help.text"
msgid "Move the active paragraph or selected paragraphs down one paragraph."
msgstr "Premiestnenie aktuálneho odseku alebo označených odsekov o jeden odsek smerom dole"

#. nt4tL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154658\n"
"help.text"
msgid "Tab"
msgstr "Tabulátor"

#. TRy7q
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154672\n"
"help.text"
msgid "<variable id=\"beginning\">With the cursor positioned in front of a heading or list paragraph:</variable> The heading in format \"Heading X\" (X = 1-9) is moved down one level in the outline. For list paragraphs, the list level is moved down one level."
msgstr ""

#. AuZkE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154695\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift + Tab"

#. GEFFQ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155346\n"
"help.text"
msgid "<embedvar href=\"text/swriter/04/01020000.xhp#beginning\"/> The heading in format \"Heading X\" (X = 2-10) is moved up one level in the outline. For list paragraphs, the list level is moved up one level."
msgstr ""

#. TL5GS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155369\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#. 5Hhch
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3155395\n"
"help.text"
msgid "<bookmark_value>tab stops; before headings</bookmark_value>               <bookmark_value>headings; starting with tab stops</bookmark_value>"
msgstr ""

#. omwgt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155395\n"
"help.text"
msgid "With the cursor placed anywhere in a heading or list paragraph: Increases the alignment for all headings. For list paragraphs, increases the alignment for all paragraphs in the same list."
msgstr ""

#. HKCQQ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id491655382453027\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tab"
msgstr ""

#. pARCd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id71655381890029\n"
"help.text"
msgid "With the cursor placed anywhere in a heading or list paragraph: Decreases the alignment for all headings. For list paragraphs, decreases the alignment for all paragraphs in the same list."
msgstr ""

#. wrjFD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id491655382900210\n"
"help.text"
msgid "To insert a tab at the beginning of a heading or list paragraph, use the <menuitem>Numbering followed by</menuitem> option in the <link href=\"text/shared/01/06050600.xhp\"><menuitem>Position</menuitem></link> tab in the <menuitem>Chapter Numbering</menuitem> or <menuitem>Bullets and Numbering</menuitem> dialog. Alternatively, a tab can be copied and then pasted at the beginning."
msgstr ""

#. Vp3wR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149180\n"
"help.text"
msgid "Shortcut Keys for Tables in <item type=\"productname\">%PRODUCTNAME</item> Writer"
msgstr "Klávesové Skratky pre Tabuľky v programe <item type=\"productname\">%PRODUCTNAME</item> Writer"

#. C3yqA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155978\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové skratky"

#. QxvDd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155991\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#. TiSKB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156014\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#. BfsVp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156048\n"
"help.text"
msgid "If the active cell is empty: selects the whole table. Otherwise: selects the contents of the active cell. Pressing again selects the entire table."
msgstr "Ak je bunka prázdna: Označí celú tabuľku. Inak: Označí obsah aktuálnej bunky. Ďalším stlačením tejto kombinácie kláves označí celú tabuľku."

#. 9CzVw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156069\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"

#. eYN6q
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154285\n"
"help.text"
msgid "If the active cell is empty: goes to the beginning of the table. Otherwise: first press goes to beginning of the active cell, second press goes to beginning of the current table, third press goes to beginning of document."
msgstr "Ak je aktuálna bunka prázdna: Premiestni kurzor na začiatok tabuľky. Inak: Prvým stlačením kombinácie premiestni kurzor na začiatok aktuálnej bunky, druhým stlačením premiestni kurzor na začiatok aktuálnej tabuľky a po treťom stlačení sa kurzor premiestni na začiatok dokumentu."

#. WBHQy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154308\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"

#. GRidi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154334\n"
"help.text"
msgid "If the active cell is empty: goes to the end of the table. Otherwise: first press goes to the end of the active cell, second press goes to the end of the current table, third press goes to the end of the document."
msgstr "Ak je aktuálna bunka prázdna: Premiestni kurzor na koniec tabuľky. Inak: Prvým stlačením tejto kombinácie premiestni kurzor na koniec aktuálnej bunky, druhým stlačením premiestni kurzor na koniec aktuálnej tabuľky a po treťom stlačením sa kurzor premiestni na koniec dokumentu."

#. RGzSL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153255\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#. 5hBac
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153281\n"
"help.text"
msgid "Inserts a tab stop (only in tables). Depending on the Window Manager in use, <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Tab may be used instead."
msgstr "Pre rýchle vloženie poľa zo zoznamu podržte <switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> a dvojkliknite na vybrané pole."

#. khtQJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154905\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. AAFnm
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154931\n"
"help.text"
msgid "Increases/decreases the size of the column/row on the right/bottom cell edge"
msgstr "Zväčšuje/zmenšuje veľkosť stĺpca/riadku na pravej/dolnej hrane bunky"

#. tZNBA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154951\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Šípka Vľavo"

#. wFzxD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150772\n"
"help.text"
msgid "Increase/decrease the size of the column/row on the left/top cell edge"
msgstr "Zväčšuje/zmenšuje veľkosť stĺpca/riadku na ľavej/hornej hrane bunky"

#. bvA38
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150793\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. cs4En
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150818\n"
"help.text"
msgid "Like <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, but only the active cell is modified"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>   click"

#. jF3cF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154451\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Šípka Vľavo"

#. DEEkg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154477\n"
"help.text"
msgid "Like <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>, but only the active cell is modified"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>   click"

#. xGCUp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3155593\n"
"help.text"
msgid "<bookmark_value>removing; cell protection in text documents</bookmark_value>"
msgstr "<bookmark_value>odstraňovanie; ochrana bunky v textovom dokumente</bookmark_value>"

#. XksMw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155593\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+T"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+T"

#. 3AsRG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147474\n"
"help.text"
msgid "Removes cell protection from all selected tables. If no table is selected, then cell protection is removed from all of the tables in the document."
msgstr "Odstráni ochranu buniek vo všetkých označených tabuľkách. Ak nie je vybraná žiadna tabuľka, odstráni ochranu buniek vo všetkých tabuľkách dokumentu."

#. YXuHn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147496\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Del"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Delete"

#. DDBvE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149504\n"
"help.text"
msgid "If no whole cell is selected, the text from the cursor to the end of the current sentence is deleted. If the cursor is at the end of a cell, and no whole cell is selected, the contents of the next cell are deleted."
msgstr "Ak nie je označená celá bunka, odstráni sa text od kurzoru po koniec aktuálnej vety. Ak je kurzor na konci bunky a nie je označená celá bunka, odstráni sa obsah nasledujúcej bunky."

#. HPovX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id8539384\n"
"help.text"
msgid "If no whole cell is selected and the cursor is at the end of the table, the paragraph following the table will be deleted, unless it is the last paragraph in the document."
msgstr ""

#. 5npCj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5891903\n"
"help.text"
msgid "If one or more cells are selected, the whole rows containing the selection will be deleted. If all rows are selected completely or partially, the entire table will be deleted."
msgstr "Ak je označená jedna alebo viac buniek, zmažú sa celé riadky s označenými bunkami. Ak sú označené úplne alebo čiastočne všetky riadky, odstráni sa celá tabuľka."

#. cmFJv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149537\n"
"help.text"
msgid "Shortcut Keys for Moving and Resizing Frames, Graphics and Objects"
msgstr ""

#. xhxzZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149565\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové skratky"

#. DqEaP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148993\n"
"help.text"
msgid "Effect"
msgstr "Efekt"

#. zirpM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149010\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#. 2Rxbk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149024\n"
"help.text"
msgid "Cursor is inside a frame and no text is selected: Escape selects the frame."
msgstr ""

#. 9B5YD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149039\n"
"help.text"
msgid "Frame is selected: Escape clears the cursor from the frame."
msgstr ""

#. aCq7z
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149054\n"
"help.text"
msgid "F2 or Enter or any key that produces a character on screen"
msgstr "F2 alebo Enter alebo ľubovoľná znaková klávesa"

#. 3dnSh
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149890\n"
"help.text"
msgid "If a frame is selected: positions the cursor to the end of the text in the frame. If you press any key that produces a character on screen, and the document is in edit mode, the character is appended to the text."
msgstr ""

#. EHxBu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149913\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. pTvHe
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149939\n"
"help.text"
msgid "Move object."
msgstr "Presunúť objekt"

#. EAaKA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151200\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline> šípka"

#. e5FsB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151226\n"
"help.text"
msgid "Resizes by moving lower right corner."
msgstr "Zmení veľkosť posunutím pravého dolného rohu"

#. frvDA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151246\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Command</caseinline><defaultinline>Alt+Ctrl</defaultinline></switchinline>+Shift+Arrow Keys"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Šípka Vľavo"

#. RFfKH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150115\n"
"help.text"
msgid "Resizes by moving top left corner."
msgstr "Zmení veľkosť posunutím ľavého horného rohu"

#. iFGPj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150129\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Príkaz </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#. 8oD5k
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150154\n"
"help.text"
msgid "Selects the anchor of an object (in Edit Points mode)."
msgstr ""
